[torqueusers] Re: configuration problem

Justin Bronder jsbronder at gmail.com
Thu Mar 15 10:09:47 MDT 2007


You need to add /usr/local/lib to your LD_LIBRARY_PATH probably.  OpenMPI has
some good documentation on how to do this.  See the site below:

http://www.open-mpi.org/faq/?category=running#adding-ompi-to-path

To quickly test if this is the problem or not you can run the following in a
bash shell:

export LD_LIBRARY_PATH="$LD_LIBRARY_PATH:/usr/local/lib/"

On 14/03/07 17:05 -0500, Julien Bessiere wrote:
> Hi,
> 
> I'm just finished to install Torque  2.1.8 by running :
> #./configure
> #make
> #make install
> 
> as seen in the online documentation.
> 
> But I'm having trouble when initializing the server :
> #pbs_server -t create
> pbs_server: error while loading shared libraries: libtorque.so.0: cannot
> open shared object file: No such file or directory
> 
> I've checked, the libtorque.so is in /usr/local/lib/libtorque.so
> 
> what I've done wrong?
> 
> thanks
> 
> Julien
> 
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers

-- 
Justin Bronder

Advanced Computing Research Lab
University of Maine, Orono
20 Godfrey Dr
Orono, ME 04473
www.clusters.umaine.edu


More information about the torqueusers mailing list